/*
Theme Name: Twenty Twelve Child
Theme URI: https://wordpress.org/themes/twentytwelve/
Template: twentytwelve
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2012 theme for WordPress is a fully responsive theme that looks great on any device. Features include a front page template with its own widgets, an optional display font, styling for post formats on both index and single views, and an optional no-sidebar page template. Make it yours with a custom menu, header image, and background.
Tags: blog,one-column,two-columns,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,footer-widgets,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,block-patterns
Version: 4.8.1781681176
Updated: 2026-06-17 09:26:16

*/
/*----------------------------------------------------Links*/
a {
	color: #df0073 !important;
	text-decoration: none;
}

a:hover {
	color: #E786C4 !important;
}
	
/*a:visited {
	color: #df0073 !important;
}*/
/*----------------------------------------------------Magazines and Special Issues Global Menu*/
nav[aria-label="Magazine"] .wp-block-navigation__container > li + li,
nav[aria-label="Magazines"] .wp-block-navigation__container > li + li,
nav[aria-label="Sonderhefte"] .wp-block-navigation__container > li + li,
nav[aria-label="Special Issues"] .wp-block-navigation__container > li + li {
  border-left: 0.071rem solid #df0073;
  padding-left: 0.625em;
}

/*nav[aria-label="Magazine"] .wp-block-navigation__container > li + li,
nav[aria-label="Magazines"] .wp-block-navigation__container > li + li,
nav[aria-label="Sonderhefte"] .wp-block-navigation__container > li + li,
nav[aria-label="Special Issues"] .wp-block-navigation__container > li + li {
  padding-right: 0.625em;
}*/
/*----------------------------------------------------Page Fairy Horoscope*/
body.page-id-2132,
body.page-id-18220{
	background-image: url(/wp-content/uploads/horoscope/fairy-horoscope-bg.jpg) !important;
    background-size: contain !important;
    background-repeat: repeat-x !important;
}

body.page-id-2132 .comments-area,
body.page-id-18220 .comments-area,
body.page-id-2132 footer.entry-meta,
body.page-id-18220 footer.entry-meta {
	display:none !important;
}

/*----------------------------------------------------Body*/
body {
	color: #1D1D1D;
}

/*@media screen and (min-width: 960px) {
    body .site {
        padding: 0 40px;
        padding: 0 0.714rem;
        margin-top: 48px;
        margin-top: 3.428571429rem;
        margin-bottom: 48px;
        margin-bottom: 3.428571429rem;
		border-style: solid;
    	border-width: 0.214rem;
    	border-color: #df0073;
    	border-radius: 0.714rem;
	}
}*/

@media screen and (min-width: 600px) {
    .site {
        margin: 0 auto;
        max-width: 1180px;
        max-width: 84.286rem;
        overflow: hidden;
    }
}

body .site {
		padding: 0 10px;
        padding: 0 0.714rem;
		border-style: solid;
    	border-width: 0.214rem;
    	border-color: #df0073;
    	border-radius: 0.714rem;
	}
/*----------------------------------------------------Header*/
img.header-image {
		width: 100%;
	}
	
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0.714rem;
    box-shadow: none;
}
.header-image {
	margin: 0;
}

.site-header {
	padding: 0 0 0.714rem 0;
}

/*----------------------------------------------------Footer*/
footer[role="contentinfo"] {

    text-align: center;
}
/*----------------------------------------------------Nav*/
.main-navigation {
	margin: 0;
}

@media screen and (min-width: 600px) {
    .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
        border-bottom: none;
        border-top: none;
    }
}

@media screen and (min-width: 600px) {
    .main-navigation li {
        margin: 0 10px 0 0;
        margin: 0 0.714rem 0 0;
        position: relative;
		font-size: 1rem;
    }
}

@media screen and (min-width: 600px) {
    .main-navigation li ul li a {
        background: #ffffff;
        border-bottom: none;
		font-size: 14px;
        font-size: 1rem;
    }
}

@media screen and (min-width: 600px) {
    .main-navigation li ul li a:hover, .main-navigation li ul li a:focus {
        background: #ffffff;
    }
}
@media screen and (min-width: 600px) {
    .main-navigation li a {
        text-transform: none;
    }
}
/*---------------------------------------------------- Mobile Nav*/
@media (max-width: 599px) {
  .main-navigation {
    padding: 10px 0;
  }
}
/*----------------------------------------------------Main and Sidebar*/
@media screen and (min-width: 768px) {
    .site-content {
        float: right;
        width: calc(72% - 0.714rem);
    }

    .widget-area {
        float: left;
        width: 28%;
    }
}

@media screen and (max-width: 767px) {
    .site-content,
    .widget-area {
        float: none;
        width: auto;
    }

    #secondary {
        margin-top: 0.714rem;
    }
}
/*----------------------------------------------------Side Bar*/
:root :where(.wp-element-button, .wp-block-button__link) {
    background-color: #fafafa;
    border-width: 0.071rem;
	border-color: #df0073;
    color: #df0073;
}

.menu-toggle:hover, .menu-toggle:focus, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type=submit]:hover {
    color: #E786C4;
    background-color: #fafafa;
    background-repeat: no-repeat;
    background-image: none;
}

#block-12 .widget-area .widget {
	margin-bottom: 1.429rem !important;
}

#block-12 .wp-block-categories .wp-block-categories__label:not(.screen-reader-text) {
	padding-bottom: 1.429rem;
	font-size: 1.714rem;
	font-weight: 700;
	color: #df0073 !important;
}

.wp-block-latest-posts__post-title {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: inherit;
}

.wp-block-latest-posts__post-title:hover {
    text-decoration: none;
    color: inherit;
}
/*----------------------------------------------------Main Content*/
.entry-header {
	text-align: center;
}

#secondary, .site-content {
	background-color: #fafafa;
	border-radius: 0.714rem;
	box-sizing: border-box;
	padding: 0.714rem;
}

.widget-area, .site-content {
	margin: 0;
}

.entry-content li,
.comment-content li,
.mu_register li {
    margin: 0 !important;
}

#post-9 header, #post-13 header {
	display: none;
} 

.wp-block-latest-posts__post-title {
	font-size: 1.714rem;
	font-weight: 700;
	text-decoration: none;
}

/*---------------------------------------------------- Single Post */
.site-content article {
    margin-bottom: 0;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.site-content article.post {
    border-bottom: 0;
    padding-bottom: 1.714285714rem;
}


.comments-link, .nav-single {
	display: none;
}

.nav-single + .comments-area, #comment-nav-above {
    margin: 10px 0;
    margin: 0.714rem 0;
}
	
article.post {
    display: flex;
    flex-direction: column;
}

.entry-content {
    order: 2;
}

.entry-meta {
    order: 1;
}
	
footer.entry-meta {
    margin-top: 0;
    margin-bottom: 1.714285714rem;
    color: #757575;
}
/*---------------------------------------------------- Comments */	
body.page-id-9 .comments-area,
body.page-id-9 footer.entry-meta,
body.page-id-13 .comments-area,
body.page-id-13 footer.entry-meta {
	display:none !important;
}  
.comments-area {
    padding: 0.714rem;
	border: 1px solid #ccc;
    border-radius: 0.714rem;
	}
/*---------------------------------------------------- Page */	
.site-content article.page {
    border-bottom: 0;
    padding-bottom: 0;
}
/*---------------------------------------------------- Magazine Tables */
.entry-content th, .entry-content table {
	color: #1D1D1D;
}
/* WRAPPER */
.table-wrapper {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

/* TABLE */
.winx-table-magazine,
.winx-table-magic-movie,
.winx-table-magic-astro,
.winx-table-feenzauber,
.winx-table-magic-model,
.winx-table-magic-beauty,
.winx-table-magic-comic,
.winx-table-magic-quiz,
.winx-table-modezauber,
.winx-table-postermagazin,
.winx-table-psychotest-special,
.winx-table-magic-colour,
.winx-table-comic-guide,
.winx-table-dino-comics,
.winx-table-egmont-comics,
.winx-table-wundertueten {
  width: 100%;
  border-collapse: collapse;
  /*table-layout: fixed;*/
}

/* MOBILE */
@media (max-width: 768px) {

	.winx-table-magazine,
	.winx-table-magic-movie,
	.winx-table-magic-astro,
	.winx-table-feenzauber,
	.winx-table-magic-model,
	.winx-table-magic-beauty,
	.winx-table-magic-comic,
	.winx-table-magic-quiz,
	.winx-table-modezauber,
	.winx-table-postermagazin,
	.winx-table-psychotest-special,
	.winx-table-magic-colour,
	.winx-table-comic-guide,
	.winx-table-dino-comics,
	.winx-table-egmont-comics,
	.winx-table-wundertueten {
        min-width: 700px;
    }

}

/*---------------------------------------------------- CELLS */
.winx-table-magazine th:nth-child(1),
.winx-table-magazine td:nth-child(1) {
  width: 10%;
}

.winx-table-magazine th:nth-child(2),
.winx-table-magazine td:nth-child(2) {
  width: 13%;
}

.winx-table-magazine th:nth-child(3),
.winx-table-magazine td:nth-child(3) {
  width: 33%;
}

.winx-table-magazine th:nth-child(4),
.winx-table-magazine td:nth-child(4) {
  width: 26%;
}

.winx-table-magazine th:nth-child(5),
.winx-table-magazine td:nth-child(5) {
  width: 20%;
}

/*---------------------------------------------------- CELLS Magic Comic */
.winx-table-magic-comic th:nth-child(1),
.winx-table-magic-comic td:nth-child(1) {
  width: 10%;
}

.winx-table-magic-comic th:nth-child(2),
.winx-table-magic-comic td:nth-child(2) {
  width: 13%;
}

.winx-table-magic-comic th:nth-child(3),
.winx-table-magic-comic td:nth-child(3) {
  width: 33%;
}

.winx-table-magic-comic th:nth-child(4),
.winx-table-magic-comic td:nth-child(4) {
  width: 26%;
}

.winx-table-magic-comic th:nth-child(5),
.winx-table-magic-comic td:nth-child(5) {
  width: 20%;
}

.winx-table-magazine th, .winx-table-magazine td,
.winx-table-magic-movie th, .winx-table-magic-movie td,
.winx-table-magic-astro th, .winx-table-magic-astro td,
.winx-table-feenzauber th, .winx-table-feenzauber td,
.winx-table-magic-model th, .winx-table-magic-model td,
.winx-table-magic-beauty th, .winx-table-magic-beauty td,
.winx-table-magic-comic th, .winx-table-magic-comic td,
.winx-table-magic-quiz th, .winx-table-magic-quiz td,
.winx-table-modezauber th, .winx-table-modezauber td,
.winx-table-postermagazin th, .winx-table-postermagazin td,
.winx-table-psychotest-special th, .winx-table-psychotest-special td,
.winx-table-magic-colour th, .winx-table-magic-colour td,
.winx-table-comic-guide th, .winx-table-comic-guide td,
.winx-table-dino-comics th, .winx-table-dino-comics td,
.winx-table-egmont-comics th, .winx-table-egmont-comics td,
.winx-table-wundertueten th, .winx-table-wundertueten td {
  border: 1px solid #1D1D1D;
  padding: 10px;
  vertical-align: top;
  text-align: left;
}

/* HEADER */
.winx-table-magazine th,
.winx-table-magic-movie th,
.winx-table-magic-astro th,
.winx-table-feenzauber th,
.winx-table-magic-model th,
.winx-table-magic-beauty th,
.winx-table-magic-comic th,
.winx-table-magic-quiz th,
.winx-table-modezauber th,
.winx-table-postermagazin th,
.winx-table-psychotest-special th,
.winx-table-magic-colour th,
.winx-table-comic-guide th,
.winx-table-dino-comics th,
.winx-table-egmont-comics th,
.winx-table-wundertueten th {
  background: #f5f5f5;
  font-weight: bold;
}

.winx-table-magazine tbody tr:nth-child(odd),
.winx-table-magic-movie tbody tr:nth-child(odd),
.winx-table-magic-astro tbody tr:nth-child(odd),
.winx-table-feenzauber tbody tr:nth-child(odd),
.winx-table-magic-model tbody tr:nth-child(odd),
.winx-table-magic-beauty tbody tr:nth-child(odd),
.winx-table-magic-comic tbody tr:nth-child(odd),
.winx-table-magic-quiz tbody tr:nth-child(odd),
.winx-table-modezauber tbody tr:nth-child(odd),
.winx-table-postermagazin tbody tr:nth-child(odd),
.winx-table-psychotest-special tbody tr:nth-child(odd),
.winx-table-magic-colour tbody tr:nth-child(odd),
.winx-table-comic-guide tbody tr:nth-child(odd),
.winx-table-dino-comics tbody tr:nth-child(odd),
.winx-table-egmont-comics tbody tr:nth-child(odd),
.winx-table-wundertueten tbody tr:nth-child(odd) {
  background-color: #fff;
}

.winx-table-magazine tbody tr:nth-child(even),
.winx-table-magic-movie tbody tr:nth-child(even),
.winx-table-magic-astro tbody tr:nth-child(even),
.winx-table-feenzauber tbody tr:nth-child(even),
.winx-table-magic-model tbody tr:nth-child(even),
.winx-table-magic-beauty tbody tr:nth-child(even),
.winx-table-magic-comic tbody tr:nth-child(even),
.winx-table-magic-quiz tbody tr:nth-child(even),
.winx-table-modezauber tbody tr:nth-child(even),
.winx-table-postermagazin tbody tr:nth-child(even),
.winx-table-psychotest-special tbody tr:nth-child(even),
.winx-table-magic-colour tbody tr:nth-child(even),
.winx-table-comic-guide tbody tr:nth-child(even),
.winx-table-dino-comics tbody tr:nth-child(even),
.winx-table-egmont-comics tbody tr:nth-child(even),
.winx-table-wundertueten tbody tr:nth-child(even) {
  background-color: #f5f5f5;
}
/*---------------------------------------------------- End Magazine Tables */
/*---------------------------------------------------- Gallery Magazine Tables */
/* IMAGE GRID */
.image-grid {
  display: grid;
  grid-template-columns: repeat(3, 3.75rem);
  gap: 0.5rem;
  margin-bottom: 0.5rem;
  justify-content: start;
  align-items: start;
}

.image-grid img {
  padding: 0px !important;
  width: 3.75rem;
  height: 3.75rem;
  max-width: 3.75rem;
  max-height: 3.75rem;
  display: block;
  object-fit: cover;
  line-height: 0;
  flex-shrink: 0;
  cursor: pointer;
  transition: filter 0.3s ease;
}

.image-grid img:hover {
  filter: brightness(0.5);
}

/* RESPONSIVE GRID */
/*@media (max-width: 900px) {
  .image-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 500px) {
  .image-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}*/

/*---------------------------------------------------- End Gallery Magazine Tables */
